Execute News

Des nouvelles fraƮches de http://www.execute.frRSS [Home]

Configuration PHP sur OVH

PubliƩ le 14/06/2018 [PHP]
Petite note pour moi-même.

Bien que l'interface d'administration de OVH le propose, l'environnement PHP 7.2 Legacy n'existe pas ! Si vous configurez votre site comme cela il vous fera une erreur "501 Not Implemented".

Pour rappel, "stable" c'est la version stable (logique), "legacy" c'est la version héritée pour les anciennes versions uniquement.